main {
  padding: 3rem 0;
  width: 80vw;
  margin: 0 auto;
}

.description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 10px;

  padding-bottom: 5rem;

  max-width: 768px;
  margin: 0 auto;
}

.section__title {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}

.description__img {
  max-width: 500px;
  padding: 1rem ;
}

.section__text {
  line-height: 2rem;
  text-align: justify;
}

.about_me {
  background-color: #15191C;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.16); 

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  padding: 2rem;
  border-radius: 10px;
}

.icons__section {
  display: flex;
  justify-content: center;
  gap: 2rem;

  margin-top: 1rem;
}

.section__subtitle {
  font-weight: 700;
  font-size: 1.5rem;
  text-align: center;
  margin-top: 2rem;
}

.stack__logo {
  width: 40px;
}

.social__logo {
  font-size: 50px;
  color: gray;
  margin-top: -1rem
}

@media screen and (min-width: 1440px) {
  main {
    max-width: 768px;
  }

  
  .stacks {
    display: flex;
    justify-content: space-between;
    margin: 0 2rem
  }
}